Package org.eclipse.debug.core.commands

## Interface IResumeHandler

All Superinterfaces:
  `IDebugCommandHandler`

    public interface IResumeHandler
    extends IDebugCommandHandler

A resume handler typically resumes execution of a suspended thread or target.

Clients may implement this interface. The debug platform provides a resume action that delegates to this handler interface. As well, the debug platform provides an implementation of the resume handler registered as an adapter on objects that implement `ISuspendResume`.

Since:
  3.3

### Method Summary

### Methods inherited from interface org.eclipse.debug.core.commands.IDebugCommandHandler

`canExecute, execute`